> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Delete a Shared Page Entry

> DELETE /profiles/{profile_id}/pages/{page_id}/shared_page



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page


### Query parameters

- **fields** (string)
  extra information of each page assignment on the list

- **limit** (number)
  maximum count of the page assignment list

- **offset** (number)
  skip that many page assignment before beginning to return

- **validate_grammar** (string)
  returns an error for incorrect field grammar when set to true

- **all_fields** (boolean)
  will show all fields for each page assignment

- **exclude** (string)
  will exclude specified fields


### Body: application/json (object)

object

## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)
  id of deleted shared page entry


### 404
Not Found - `page_id` does not exist or is not a page of `profile_id`.

#### Body: application/json (object)
- **error_message** (string)
  human-readable reason for the failure



[Powered by Bump.sh](https://bump.sh)
